/* General tags */
*{margin:0; padding:0;}
body{background:#ccc url(bgstripes.gif) repeat ; font:64% Century Gothic sans-serif;}
a{background-color:inherit; color:#286ea0; font-weight:bold; text-decoration:none;}
a:hover{text-decoration:underline;}
p{margin:0 0 16px 0;}
ul, ol{margin:0 0 16px 15px; padding-left:2px;}
ul ul, ol ol{margin:3px 0 0 15px;}
img{float:left; margin:0 10px 5px 0;}

/* Headers */
h1{color:#990000; font-size:3.6em; letter-spacing:-3px; margin:1; text-align:right;}
h2{font-size:1.6em; font-weight:normal; letter-spacing:-1px; margin:5px 0 10px;}

/* IDs */
#title{margin:20px auto -9px; width:700px;}
#container{background:#fff url(logo.jpg) bottom left no-repeat; border:20px solid #555; color:#555; margin:0 auto 15px; padding:10px; width:700px; line-height:1.3em;}
#sidebar{
	float:left;
	padding-left:45px;
	width:110px;
}
#sidebar p{
	margin:10px 0 5px 0;
	text-align:center;
	font-size:0.8em;
}
#main{
	float:right;
	width:450px;
	font-family: "Century Gothic";
}
#footer{clear:both;}

/* Menu */
.menu{
	border:1px solid #ffffff;
	color:#286ea0;
	display:block;
	font-size:2.1em;
	font-weight:bold;
	padding:4px 2px 4px 10px;
	width:110px;
}
.menu:hover{
	background-color:#286ea0;
	border:1px solid #dadada;
	color:#FFFFFF;
	text-decoration:none;
	display: block;
}

/* Various classes */
.credits{
	color:#888;
	font-size:0.9em;
	margin-bottom:0;
	background-position: right bottom;
}
.credits a{color:#888;}
